<?xml version="1.0" encoding="utf-8"?><educationdop><row><name>Дом детского творчества города Димитровграда Ульяновской области</name><level>муниципальный</level><section>ДОД</section><area>Ульяновская</area><city>Димитровград</city><street>Гвардейская</street><house>43</house><phone>8-84235-35924</phone><email>ddt-dgrad@yandex.ru</email><web>www.ddt-dgrad.narod2.ru</web><chief>директор</chief><chief>АНТИПОВА ОЛЬГА ВИКТОРОВНА</chief><name>Управление образования Администрации города Димитровграда</name><Creative>•	Информатика 
•	Дизайн
•	Лидеры
•	Журналистика
•	ИЗО студия
</Creative><coordinates>54.241789790379</coordinates><coordinates>49.573509693146</coordinates></row><row><name>Центр дополнительного образования детей города Димитровграда</name><level>муниципальный</level><section>ДОД</section><area>Ульяновская</area><city>Димитровград</city><street>Гагарина</street><house>21</house><phone>8-84235-27010</phone><email></email><web>http://cdod-dd.narod2.ru</web><chief>директор</chief><chief>СВЕТЛАНА ВАЛЕРЬЕВНА КУРОВА</chief><name></name><Creative></Creative><coordinates>54.217078501025</coordinates><coordinates>49.628441501409</coordinates></row><row><name> Детская музыкально - хоровая школа "Апрель" имени Владимира Ионовича Михайлусова города Димитровграда Ульяновской области</name><level>муниципальный</level><section>ДОД</section><area>Ульяновская</area><city>Димитровград</city><street>Гвардейская</street><house>6г</house><phone>8-84235-32774</phone><email></email><web>http://www.april.dimitrovgrad.info</web><chief>директор</chief><chief>Людмила Евгеньевна Пастбина</chief><name></name><Creative></Creative><coordinates>54.233637166418</coordinates><coordinates>49.567389059812</coordinates></row><row><name>Станция юных натуралистов города Димитровграда Ульяновской области</name><level>муниципальный</level><section>ДОД</section><area>Ульяновская</area><city>Димитровград</city><street>Куйбышева</street><house>144а</house><phone>8 84235-2-62-22</phone><email></email><web></web><chief>Директор</chief><chief>Нина Фёдоровна Крупина</chief><name></name><Creative></Creative><coordinates>54.211977128148</coordinates><coordinates>49.624460935593</coordinates></row><row><name>Подростковый клуб «Вита»  </name><level>муниципальный</level><section>ДОД</section><area>Ульяновская</area><city>Димитровград</city><street>Московская</street><house>57</house><phone>8-84235-5-01-69, 8-84235-2-70-10</phone><email>сdod2008@mail.ru</email><web>http://cdod-dd.narod2.ru/</web><chief>Директор</chief><chief>Курова Светлана Валерьевна</chief><name></name><Creative>•	Лепка из соленого теста
•	Настольный теннис
•	Машинная вышивка
•	Вязание, дизайн одежды
•	Работа с картоном, цветной бумагой, природным материалом
•	Хореография, танцы
•	Лего-конструирование
•	Музыкальная студия «Домисолька»
•	Чудо-ленточка
•	Рисование, лепка
</Creative><coordinates>54.211073423524</coordinates><coordinates>49.595380473422</coordinates></row><row><name>Подростковый клуб «Перекресток»</name><level>муниципальный</level><section>ДОД</section><area>Ульяновская</area><city>Димитровград</city><street>Свирская</street><house>27</house><phone>8-84235-2-70-10</phone><email>сdod2008@mail.ru</email><web>http://cdod-dd.narod2.ru/</web><chief>Директор</chief><chief>Курова Светлана Валерьевна</chief><name></name><Creative>•	Флора-дизайн
•	Оловянные солдатик
</Creative><coordinates>54.218607612401</coordinates><coordinates>49.586397320581</coordinates></row><row><name>Филиал Центра дополнительного образования </name><level>муниципальный</level><section>ДОД</section><area>Ульяновская</area><city>Димитровград</city><street>Гвардейская</street><house>57</house><phone>8 84235 6-34-10,
8 84235 2-70-10
</phone><email>сdod2008@mail.ru</email><web>http://cdod-dd.narod2.ru/</web><chief>Директор</chief><chief>Курова Светлана Валерьевна</chief><name></name><Creative>•	Информатика и ВТ
•	Театральная студия «Возрождение»
•	Шахматы
•	Клуб «Военное дело»
</Creative><coordinates>54.244766478361</coordinates><coordinates>49.571889528742</coordinates></row><row><name>Подростковый клуб «Флагман»</name><level>муниципальный</level><section>ДОД</section><area>Ульяновская</area><city>Димитровград</city><street>М.Тореза</street><house>3а</house><phone>8 84235 3-08-11,
8 84235 2-70-10
</phone><email>сdod2008@mail.ru</email><web>http://cdod-dd.narod2.ru/</web><chief>Директор</chief><chief>Курова Светлана Валерьевна</chief><name>•	Авиамоделирование</name><Creative>•	Авиамоделирование
•	Судомоделирование
•	Аппликация из соломки
</Creative><coordinates>54.232519329323</coordinates><coordinates>49.563557654482</coordinates></row><row><name>Дом детского творчества </name><level>муниципальный</level><section>ДОД</section><area>Ульяновская</area><city>Димитровград</city><street>Гвардейская</street><house>47</house><phone>8 84235 6-27-31</phone><email>ddt-dgrad@yandex.ru</email><web>http://ddt-dgrad.narod2.ru/</web><chief>Директор</chief><chief>Антипова Ольга Викторовна</chief><name></name><Creative>•	Лепка из соленого теста
•	Юные модельер
•	Изобразительное искусство
•	Хореография, танцы
•	Поделки из спичек
•	Рисование, лепка
•	Подготовка к школе «Солнышко»
</Creative><coordinates>54.241859590905</coordinates><coordinates>49.572046733917</coordinates></row><row><name>Подростковый клуб «Орленок»</name><level>муниципальный</level><section>ДОД</section><area>Ульяновская</area><city>Димитровград</city><street>Гвардейская</street><house>27</house><phone>8 84235 3-59-24</phone><email>ddt-dgrad@yandex.ru</email><web>http://ddt-dgrad.narod2.ru/</web><chief>Директор</chief><chief>Антипова Ольга Викторовна</chief><name></name><Creative>•Хореография, танцы</Creative><coordinates>54.239147187290</coordinates><coordinates>49.571570626816</coordinates></row><row><name>Подростковый клуб «Бригантина»</name><level>муниципальный</level><section>ДОД</section><area>Ульяновская</area><city>Димитровград</city><street>Дрогобычская</street><house>45</house><phone>8 84235 5-46-83</phone><email>ddt-dgrad@yandex.ru</email><web>http://ddt-dgrad.narod2.ru/</web><chief>Директор</chief><chief>Антипова Ольга Викторовна</chief><name></name><Creative>•	Настольный теннис
•	Астрономия
•	Дизайн
•	Начально-техническое моделирование
•	Бисероплетение
</Creative><coordinates>54.204972930756</coordinates><coordinates>49.607606544439</coordinates></row><row><name>Подростковый клуб «Альтаир»</name><level>муниципальный</level><section>ДОД</section><area>Ульяновская</area><city>Димитровград</city><street>Московская</street><house>79</house><phone>8 84235 5-55-75</phone><email>ddt-dgrad@yandex.ru</email><web>http://ddt-dgrad.narod2.ru/</web><chief>Директор</chief><chief>Антипова Ольга Викторовна</chief><name></name><Creative>•	Вокальная студия «Возрождение»
•	КВН
•	Дизайн
•	Оч.умелые ручки
•	Хореография, танцы
•	Поделки из бумаги
</Creative><coordinates>54.212039624856</coordinates><coordinates>49.593076294718</coordinates></row><row><name>Подростковый клуб «Романтики»</name><level>муниципальный</level><section>ДОД</section><area>Ульяновская</area><city>Димитровград</city><street>Королева</street><house>15</house><phone>8 84235 3-99-69</phone><email>ddt-dgrad@yandex.ru</email><web>http://ddt-dgrad.narod2.ru/</web><chief>Директор</chief><chief>Антипова Ольга Викторовна</chief><name></name><Creative>•	Шахматы
•	ИЗО студия
•	Дизайн
•	Рукоделие
•	Вышивка
•	Вязание
•	Юный модельер
•	Стендовое авиамоделирование
</Creative><coordinates>54.229985252708</coordinates><coordinates>49.551160903561</coordinates></row></educationdop>